MAC OS X comes with ruby installed (v.1.6.7), which is nice.
I am trying to install Jupp's extmath package on my machine,
and am having some problems.
(Note that even if you are the system admin. for your MAC(s),
you must use sudo to install anything.)

After installing extmath successfully, I tried to run test.rb,
and got the following error message:

test.rb:1:in `require': No such file to load -- runit/testcase (LoadError)
        from ./test.rb:1

The first line of  test.rb  is

require 'runit/testcase'

Suggestions?

Van